Flash Player 9.0r115 and Opera for Linux

Recently the flash player got updated to version 9.0r115 in Ubuntu. I already had the debug version of 9.0r115 setup thanks to installing Flex Builder for Linux alpha so I didn't actually need it but downloaded it anyway. This broke flash for Opera since 9.25 doesn't work with the newest flash player( 9.50 beta does but I prefer to work with a stable version on this computer ).

For those of you wondering about the workaround/fix, here it is:
Download the 9.0r48 flash player from Adobe's self service page.

Then follow the instructions on ignoring plugins available here.

Just make sure to use the full path for the 9.0r115 plugin(s) you have available.

Yahoo Maps for Flex 3

Quote of the date